/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/
/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@font-face {
    font-family: "Righteous";
    src: url("../fonts/BalooChettan-Regular.ttf");
    src: url("../fonts/BalooChettan-Regular.ttf");
}
/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/
/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/
@import url(normalize.css);
@import url(icomoon.css);
@import url(meanmenu.css);
@import url(jquery-ui.css);
/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
    box-sizing: border-box !important;
    transition: ease all 0.5s;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #666666;
    font-size: 14px;
    line-height: 1.80857;
    font-weight: normal;
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #212121;
    text-decoration: none!important;
    opacity: 1
}

button:focus {
    outline: none;
}

ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

p {
    margin: 20px 0;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
}

a {
    color: #222222;
    text-decoration: none;
    outline: none !important;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

 :focus {
    outline: 0;
}

.paddind_bottom_0 {
    padding-bottom: 0 !important;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: #ffffff !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
    border: none !important;
}

.badge {
    font-weight: 500;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.full {
    float: left;
    width: 100%;
}

.layout_padding {
    padding-top: 90px;
    padding-bottom: 0px;
}

.padding_0 {
    padding: 0px;
}


/* header section start */

.header_section {
    width: 100%;
    float: left;
    background-color: #ffffff;
    height: auto;
    border-top:none;/*20px solid #008dd2*/
}

.bg-light {
    background-color: transparent !important;
}

.logo {
    width: 27%;
    float: left;
}

.ml-auto,
.mx-auto {
    margin-left: auto!important;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0px;
    font-size: 18px;
    color: #1c1c1c;
    border-bottom: transparent;
    margin: 0px 15px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #1c1c1c;
    border-bottom: 2px solid #464646;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #1c1c1c;
    border-bottom: 2px solid #464646;
}

.navbar {
    padding: 30px 0px 30px 0px;
}


/* header section end */ 


/* banner section start */

.about_banner_section {
    width: 100%;
    float: left;
    background-image: url(../images/aboutbanner-bg.png);
    height: auto;
    background-size: 100%;
    background-repeat: no-repeat;
   padding: 200px 0px;
    
}

.about_banner_taital {
    width: 100%;
    float: left;
    font-size: 60px;
    color: #ffffff;
    font-weight: bold;
    padding-bottom: 0px;
    text-align: center;
    text-transform: uppercase;
}

.blog_banner_section {
    width: 100%;
    float: left;
    background-image: url(../images/blogbanner-bg.png);
    height: auto;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 200px 0px;
}

.blog_banner_taital {
    width: 100%;
    float: left;
    font-size: 60px;
    color: #0fbdd7;
    font-weight: bold;
    padding-bottom: 0px;
    text-align: center;
    text-transform: uppercase;
}

.banner_section {
    width: 100%;
    float: left;
    /*background-image: url(../images/banner-bg.png);*/
    height: auto;
    background-size: 100%;
    background-repeat: no-repeat;
   /* padding: 90px 0px 160px 0px;*/
    padding: 0px
}

.banner_taital_main {
    width: 100%;
    float: left;
    padding-top: 80px;
}

.banner_taital {
    width: 60%;
    font-size: 70px;
    color: #212020;
    padding-bottom: 0px;
    line-height: 70px;
}

.contact_bt {
    width: 180px;
    float: left;
    margin-top: 40px;
}

.contact_bt a {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #fefefd;
    background-color: #008dd2;
    padding: 12px 10px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 40px;
}

.contact_bt a:hover {
    color: #fefefd;
    background-color: #5b5b5b;
}

.carousel-indicators li {
    width: 20px;
    height: 20px;
    background-color: #d6d4d4;
    border-radius: 100%;
}

.carousel-indicators .active {
    background-color: #008dd2;
}

.carousel-indicators {
    bottom: -70px;
}

.banner_img img {
    width: 75%;
}

/*new css added by samruddhi*/
.owl-carousel .owl-item img{
    display: block;
    width: 100%;
    height: auto;
    max-height: 800px;
    overflow: auto;
    object-fit: cover;
    align-items: center;
    position: relative;
    
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    /*height: 500px;*/
}
/*
.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: -10px;
}*/

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: relative;
}


.banner_section {
        padding: 0px 0px 0px 0px !important;
        background-size: cover;
    }
    
    
/* banner section end */


/* about section start */

.about_section {
    width: 100%;
    float: left;
    padding: 100px 0px;
    
}

.about_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #212020;
    font-weight: bold;
    padding-top: 20px;
}

span.about_icon {
    padding-right: 20px;
}

.about_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #5a5959;
    margin-left: 0px;
}

.about_bt {
    width: 180px;
    float: left;
    margin-top: 20px;
}

.about_bt a {
    width: 100%;
    float: left;
    font-size: 16px;
    text-align: center;
    background-color: #008dd2;
    color: #fefefd;
    padding: 12px 0px;
    border-radius: 40px;
}

.about_bt a:hover {
    background-color: #5b5b5b;
    color: #fefefd;
}

.about_img {
    width: 100%;
    text-align:center;
}
.grey-bg{ background: #f4f4f4 }

/* about section end */


/* services section start */

.services_section {
    width: 100%;
    float: left;
    background-color: #008dd2;
    height: 530px;
    background-size: 100%;
    padding-bottom: 90px;
    margin-bottom: 250px;
}

.services_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #fefefd;
    font-weight: bold;
    text-align: center;
}

.services_text {
    width: 100%;
    font-size: 14px;
    margin: 0px;
    color: #252525;
    padding-top: 20px;
    text-align: center;
}

.services_section_2 {
    width: 100%;
    float: left;
    padding: 30px 0px 90px 0px;
}

.service_box {
    background-color: #fdfdfd;
    width: 100%;
    float: left;
    padding: 30px 20px;
    border-radius: 5px;
    margin-top: 30px;
    text-align: center;
    box-shadow: 0px 0px 10px 0px;
    /*height added*/
    height:29rem;
}

.corporate_text {
    width: 100%;
    float: left;
    color: #202020;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 0px;
    text-align: center;
}

.corporate_text.active {
    color: #008dd2;
}

p.chunks_text {
    width: 100%;
    float: left;
    font-size: 16px;
    margin: 0px;
    color: #001431;
    text-align: center;
}

.readmore_button {
    width: 160px;
    margin: 0 auto;
    padding-top: 40px;
    text-align: center;
    display: flex;
}

.readmore_button a {
    width: 160px;
    float: left;
    font-size: 18px;
    color: #fefefd;
    padding: 10px 10px;
    background-color: #008dd2;
    text-align: center;
    border-radius: 40px;
}

.readmore_button a:hover {
    color: #fefefd;
    background-color: #5b5b5b;
}

.readmore_button.active a {
    color: #fefefd;
    background-color: #5b5b5b;
}

.image_1 {
    width: 30%;
    margin: 0 auto;
    text-align: center;
}

.image_2 {
    width: 30%;
    margin: 0 auto;
    text-align: center;
}

.service_box .house_icon .image_2 {
    display: none;
    text-align: center;
}

.service_box:hover .house_icon .image_2 {
    display: block;
    text-align: center;
}

.service_box:hover .house_icon .image_1 {
    display: none;
    text-align: center;
}

.service_box:hover .corporate_text {
    color: #008dd2;
}

.house_icon {
    width: 100%;
    margin: 0 auto;
    min-height: 145px;
    text-align: center;
}


/* services section end */


/* choose section start */

.choose_section {
    width: 100%;
    float: left;
    padding: 0px;
    background-color: #008dd2;
    height: auto;
    background-size: 100%;
}

.choose_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #fefefd;
    font-weight: bold;
    padding-left: 100px;
    padding-top: 60px;
}

.choose_section_2 {
    width: 100%;
    float: left;
}

.choose_taital_main {
    width: 100%;
    display: flex;
    padding-top: 70px;
    padding-left: 100px;
}

.choose_left {
    width: 20%;
    float: left;
}

.choose_right {
    width: 80%;
    float: left;
}

.focused_text {
    width: 100%;
    float: left;
    font-size: 32px;
    color: #d6d4d4;
}

.choose_text {
    width: 100%;
    float: left;
    color: #d6d4d4;
    margin: 0px;
}

.parallax-section {
	height: 100vh;
	background: linear-gradient( rgba(0,0,0,0.5), rgba(0, 0, 0, 0.5) ),url('/sites/default/files/banner.jpg') center/cover fixed;;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	font-size: 2em;
}

.parallax-section .views-field.views-field-title a {
    color: #fff;
}

/* choose section end */
.gslide-description.description-bottom {
    display: none!important;
}

/* testimonial section start */



/*new css added by samruddhi*/
blockquote.quote-2 {
    padding-left: 15px;
    padding-right: 15px;
}

#testimonials .small {
    font-size: 14px;
}

blockquote.quote-2 .h6 + * {
    margin-top: 4px;
    letter-spacing: 1px;
}

.front-testimonial{
    width: 100%;
    font-size: 40px;
    color: #212020;
    font-weight: bold;
    text-align: center;
}
.cite {
    font-size: 24px;
    font-weight: 700;
}

/*new css ends by samruddhi*/



.testimonial_section {
    width: 100%;
    float: left;
    padding-bottom: 65px;
}

.testimonial_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #111111;
    text-align: center;
    font-weight: bold;
}

.testimonial_section_2 {
    width: 80%;
    margin: 0 auto;
    display: flex;
    padding-top: 40px;
    margin-bottom: 10px;
}

.testimonial_left {
    width: 30%;
    float: left;
}

.testimonial_right {
    width: 70%;
    float: left;
    padding-top: 30px;
}

.client_img {
    width: 100%;
    float: left;
    position: relative;
    padding-top: 20px;
    padding-left: 20px;
}

.markro_text {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #008dd2;
    font-weight: bold;
}

.many_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #2b2b2c;
    margin: 0px;
}


/* testimonial section end */


/* contact section start */

.contact_section {
    width: 100%;
    float: left;
    /*background-image: url(../images/contact-bg.png);*/
    height: auto;
    background-size: 100%;
}

.contact_taital {
    width: 100%;
    float: left;
    color: #191919;
    font-weight: bold;
    font-size: 40px;
    padding-top: 40px;
}

.contact_section_2 {
    width: 100%;
    float: left;
}

.mail_section_1 {
    width: 100%;
    float: left;
}

.mail_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #363636;
    border: 0px;
    border: 1px solid #003471;
    background-color: #ffffff !important;
    padding: 10px 15px 10px 15px;
    margin-top: 20px;
}

.massage-bt {
    color: #363636;
    width: 100%;
    height: 110px;
    font-size: 18px;
    border: 1px solid #003471 !important;
    background-color: #ffffff !important;
    padding: 40px 15px 10px 15px;
    margin-top: 20px;
}

.send_bt {
    width: 140px;
    float: left;
    margin-top: 20px;
}

.send_bt a {
    width: 100%;
    float: left;
    background-color: #5b5b5b;
    color: #fefeff;
    text-align: center;
    padding: 10px 0px;
    font-size: 16px;
    border-radius: 40px;
}

.send_bt a:hover {
    background-color: #008dd2;
    color: #fefeff;
}

.contact_img {
    width: 59%;
    text-align: center;
    margin: 0 auto;
}


/* contact section start */


/* working section start */

.process_section {
    width: 100%;
    float: left;
    background-color:#008dd2;
}
.p-1-2{padding: 0.5rem !important;    background: #fff;}
.p-1-1{padding: 2rem !important;    background: #fff;}

.working_text {
    width: 100%;
    float: left;
    color: #222222;
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    padding-bottom: 40px;
}

.process_section_2 {
    width: 100%;
    float: left;
    background-color: #008dd2;
    height: auto;
    padding: 100px 0px;
}

.process_section .owl-carousel .owl-item img{
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important;
    border-radius: 0.25rem !important;    background: #fff;
    width:200px;
    height:150px;
}
.shadows{
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important;
    border-radius: 0.5rem !important;
}
.process_box {
    width: 100%;
    display: flex;
}

.booking_bt {
    width: 180px;
    margin: 0 auto;
}

.booking_bt a {
    width: 100%;
    float: left;
    background-color: #d6d4d4;
    color: #222222;
    text-align: center;
    padding: 10px 0px;
    font-size: 16px;
    border-radius: 5px;
}

.booking_bt a:hover {
    background-color: #5b5b5b;
    color: #fefeff;
}

.booking_bt.active a {
    background-color: #5b5b5b;
    color: #fefeff;
}


.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    z-index: 1;
    left: -35px;
    top: 52px;
    border: 1px solid #ddd !important;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    vertical-align: middle;
    background: #ddd !important;
}


.owl-carousel .owl-nav .owl-next {
    position: absolute;
    z-index: 1;
    right: -24px;
    top: 52px;
    border: 1px solid #ddd !important;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    vertical-align: middle;
    background: #ddd !important;
}

.owl-carousel .owl-nav .owl-prev span, .owl-carousel .owl-nav .owl-next span {
    color: #008dd2;
    font-weight: bold;
}
/* working section end */


/* footer section start */

.footer_section {
    width: 100%;
    float: left;
    background-color: #2a2a2a;
    height: auto;
    padding-bottom: 50px;
}

.footer_section_2 {
    width: 100%;
    float: left;
}
.footer_section_2 p {
    margin: 0;
}
.useful_text {
    width: 100%;
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
}

.lorem_text {
    width: 80%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    margin: 0px;
}

.location_text {
    width: 100%;
    float: left;
    display:flex;
    margin-bottom: 10px;
}
.location_text i {
    margin-top: 8px;
    color: #fff;
}
.location_text a, .location_text p {
    width: 100%;
    float: left;
    color: #ffffff;
    font-size: 16px;
}

.location_text a:hover {
    color: #008dd2;
}

span.padding_left_15 {
    padding-left: 20px;
}
p.padding_left_15 {
    padding-left: 20px;
    display:inline-block;
    color: #fff;
}
.footer_menu {
    width: 100%;
    float: left;
}

.footer_menu ul {
    margin: 0px;
    padding: 0px;
}

.footer_menu li a {
    font-size: 16px;
    color: #ffffff;
}

.footer_menu li.active a {
    color: #008dd2;
}

.footer_menu li a:hover {
    color: #008dd2;
}

.social_icon {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-top: 40px;
}

.social_icon ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.social_icon li {
    float: left;
}

.social_icon li a {
    float: left;
    padding: 5px 15px;
    background-color: #ffffff;
    color: #000;
    border-radius: 100%;
    font-size: 22px;
    margin-right: 5px;
    width: 50px;
    text-align: center;
    margin-top: 10px;
}

.social_icon li a:hover {
    background-color: #008dd2;
    color: #ffffff;
}

.update_mail {
    color: #918f8f;
    width: 100%;
    height: 55px;
    font-size: 18px;
    padding: 10px 20px 0px 20px;
    background-color: #ffffff;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    display: block;
    margin-top: 20px;
}

.subscribe_bt {
    width: 170px;
    float: left;
    padding-top: 30px;
}

.subscribe_bt a {
    width: 100%;
    float: left;
    color: #ffffff;
    font-size: 16px;
    padding: 10px 0px;
    background-color: #008dd2;
    text-transform: uppercase;
    text-align: center;
}

.subscribe_bt a:hover {
    color: #252525;
    background-color: #ffffff;
}


/* footer section end */


/* copyright section start */

.copyright_section {
    width: 100%;
    float: left;
    background-color: #2a2a2a;
    height: auto;
}

.copyright_text {
    width: 100%;
    float: left;
    font-size: 16px;
    margin: 15px 0px;
    color: #ffffff;
    text-align: center;
}

.copyright_text a {
    color: #ffffff;
}

.copyright_text a:hover {
    color: #008dd2;
}


/* copyright section end */

.margin_top90 {
    margin-top: 90px;
}

  .owl-theme .owl-dots .owl-dot span {
      width: 20px;
      height: 20px;
      margin: 5px 7px;
      background: #d6d4d4;
      display: block;
      -webkit-backface-visibility: visible;
      transition: opacity 200ms ease;
      border-radius: 30px;
      }
    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
      background: #008dd2; }
      
.services-body li:before {
    content: "\f0a9";
    margin-right: 10px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
    color:#008dd2;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: #fff;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: inherit;
}
.dropdown-item a.nav-link {
    margin: 0 !important;
}
.nav-link {
    cursor: pointer;
}
.img-40 {
    width: 40%;
}
.abt_img_rotate {
    -webkit-animation: spin 5s linear infinite;
    -moz-animation: spin 5s linear infinite;
    animation: spin 5s linear infinite;
}
.abt_img_pulse {
    -webkit-animation: pulse 2s infinite;
    -moz-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}
.mask{
    opacity:0;
    position: absolute;
    top: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15%;
    cursor: pointer;
    background: rgba(0, 141, 210, 0.4);
    color: #000;
    background: #008dd2;
    width: 85%;
    height: 100%;
    border-radius: 10px;
}
h3.white-text.img-hover-text {
    text-align: left;
    font-size: 1rem;
    margin: 0;
    text-transform: uppercase;
    color: #fff;
}
.overlay {
    cursor: pointer;
}
.overlay:hover .mask {
    opacity: 1;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.views-element-container nav {
    text-align: center;
}
.views-element-container nav .js-pager__items li {
    display: inline-block;
    margin-bottom: 0.5rem;
    margin-right: 0.5rem;
}
.pager .pager__items .is-active {
    background-color: #008dd2;
    padding: 4px 12px 4px 12px;
    border-radius: 20px;
}
.pager .pager__items .is-active a {
    color: #fff;
}
.block-region.region-footer-third {
    display: flex;
    flex-direction: column;
}
nav#block-intense-account-menu {
    padding: 1rem;
}
nav#block-intense-account-menu li a{
    color: #fff;
}
/*dashboard css*/
.hide {
    display: none;
}
.add-content-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}

form#views-exposed-form-dashboard-page-1 {
display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 20px 0;
    align-content: center;
    align-items: center;
    border-top: 1px solid #dee2e6;
    padding-top: 25px;
}
form#views-exposed-form-dashboard-page-1 .js-form-item.form-item {
    margin-right: 1rem;
}
form#views-exposed-form-dashboard-page-1 .js-form-item.form-item.form-item-combine {
    display: inline-flex;
}
form#views-exposed-form-dashboard-page-1 .js-form-item.form-item .form-text {
display: inline-block;
    margin-top: 0;
    height: 20px;
    border-radius: 0;
    margin-bottom: 0;
    padding-left: 10px;
    outline: 0;
    color: #000000;
    background: #fff;
    margin-left: 8px;
    border: 1px solid #767676;
}

.send_bt {
    margin-top: 20px;
    width: 20%;
    float: left;
    background-color: #008dd2;
    color: #fefeff;
    text-align: center;
    padding: 10px 0px;
    font-size: 16px;
    border-radius: 40px;
    border: 1px solid #008dd2;cursor: pointer;
}

.send_bt:hover {
    background-color: #5b5b5b;
    color: #fefeff;
        border: 1px solid #5b5b5b;
}

input#edit-submit-dashboard {
    margin-top: -10px;
    background-color: #008dd2;
    color: #fefeff;
    text-align: center;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #008dd2;
    cursor: pointer;
}

.custom-para p {
    margin: 0 0 1rem 0;
}

img.img-fluid.whyusimg.mb-4 {
    width: 25%;
}
.nav-tabs .nav-link {
    border: 1px solid #008dd2;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
    background: #008dd2;
}
.download-broucher {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 9999;
    background: #008dd2;
    color: #fff;
    padding: 10px;
    border: 1px solid #008dd2;
    border-radius: 10px 0 0 10px;
    box-shadow: -1px 2px 4px 0 #685e5e;
}
.download-broucher a, .download-broucher:hover a {
    color: #fff;
    writing-mode: tb;
}
.download-broucher:hover {
    color: #fff;
    background: #5b5b5b;
    border: 1px solid #5b5b5b;
}
.light-background {
    background: #f4f4f4;
}
.homeGallery{
    width: 100%;
    float: left;
    padding-bottom: 50px;
    padding-top: 32px;
}
video {
    width: 100%;
    height: auto;
}

.gallery-img {
    width: 100% !important;
    height: 250px !important;
}